- path: ydb/core/blobstorage/pdisk/ut
  test_filter:
  - RDMA::TestChunkReadWithRdmaAllocatorEncryptedChunks
  - TPDiskTest::ChunkWriteDifferentOffsetAndSize
- path: ydb/core/blobstorage/ut_blobstorage
  test_filter:
  - BlobPatching::PatchBlock42
  - Decommit3dc::Test
  - Get::TestRdmaRegiseredMemory
  - NodeDisconnected::BsQueueRetries
- path: ydb/core/blobstorage/ut_blobstorage/ut_balancing
  test_filter: VDiskBalancing::TestRandom_Block42
- path: ydb/core/blobstorage/ut_blobstorage/ut_group_reconfiguration
  test_filter: GroupReconfigurationRace::Test_block42
- path: ydb/core/blobstorage/ut_blobstorage/ut_huge
  test_filter: HugeBlobOnlineSizeChange::Compaction
- path: ydb/core/client/ut
  test_filter:
  - TFlatTest::SplitEmptyAndWrite
  - TObjectStorageListingTest::TestSkipShards
- path: ydb/core/cms/ut_sentinel_unstable
  test_filter: TSentinelUnstableTests::BSControllerCantChangeStatus
- path: ydb/core/fq/libs/row_dispatcher/ut
  test_filter: TopicSessionTests::SlowSession
- path: ydb/core/kqp/ut/federated_query/datastreams
  test_filter:
  - KqpFederatedQueryDatastreams::CheckpointsPropagationWithGroupByHop
  - KqpFederatedQueryDatastreams::ScalarFederativeWriting
  - KqpStreamingQueriesSysView::SysViewColumnsValues
- path: ydb/core/kqp/ut/indexes
  test_filter:
  - KqpMultishardIndex::WriteIntoRenamingAsyncIndex
  - KqpMultishardIndex::WriteIntoRenamingSyncIndex
- path: ydb/core/kqp/ut/join
  test_filter:
  - KqpBlockHashJoin::BlockHashJoinLeftJoin
  - KqpBlockHashJoin::BlockHashJoinLeftJoinNullCount
  - KqpBlockHashJoin::BlockHashJoinWithTypeRemapping
- path: ydb/core/kqp/ut/query
  test_filter:
  - KqpStats::OneShardNonLocalExec+UseSink
  - KqpStats::OneShardNonLocalExec-UseSink
- path: ydb/core/kqp/ut/scan
  test_filter:
  - KqpScan::StreamExecuteScanQueryClientTimeoutBruteForce
  - KqpScan::UnionMixed
- path: ydb/core/kqp/ut/scheme
  test_filter:
  - KqpOlapScheme::AddPgColumnWithStore
  - KqpScheme::CreateDropTableMultipleTime
- path: ydb/core/kqp/ut/service
  test_filter: KqpQueryServiceScripts::ExecuteScriptWithCancelAfterAndTimeout
- path: ydb/core/kqp/ut/yql
  test_filter:
  - KqpScripting::StreamExecuteYqlScriptScanClientOperationTimeoutBruteForce
  - KqpScripting::StreamExecuteYqlScriptScanOperationTmeoutBruteForce
- path: ydb/core/load_test/ut
  test_filter: GroupWriteTest::SimpleRdma
- path: ydb/core/persqueue/ut/ut_with_sdk
  test_filter:
  - TopicAutoscaling::OrderOfChildrenPartitions_Topic
  - TopicTimestamp::TimestampRead_40MB_Topic_exact
  - TopicTimestamp::TimestampRead_40MB_Topic_exact_WithRestart
  - TopicTimestamp::TimestampRead_40MB_Topic_offset+middle
  - TopicTimestamp::TimestampRead_40MB_Topic_offset+middle_WithRestart
- path: ydb/core/quoter/ut
  test_filter: QuoterWithKesusTest::PrefetchCoefficient
- path: ydb/core/sys_view/ut
  test_filter: SystemView::ShowCreateTableChangefeeds
- path: ydb/core/tx/schemeshard/ut_base_reboots
  test_filter:
  - TTablesWithReboots::AlterCopyWithReboots
  - TTablesWithReboots::CreateDroppedTableWithReboots
- path: ydb/core/tx/schemeshard/ut_index
  test_filter: TAsyncIndexTests::MergeMainWithReboots[TabletReboots]
- path: ydb/core/tx/schemeshard/ut_index_build_reboots
  test_filter:
  - FulltextIndexBuildTestReboots::BaseCase[TabletRebootsBucket0]
  - FulltextIndexBuildTestReboots::BaseCase[TabletRebootsBucket1]
  - IndexBuildTestReboots::BaseCaseUniq[TabletRebootsBucket0]
  - IndexBuildTestReboots::DropIndexWithDataColumns[TabletReboots]
  - IndexBuildTestReboots::IndexPartitioningUniq[TabletRebootsBucket0]
  - IndexBuildTestReboots::UniqueIndexValidationFailsBetweenShards[TabletReboots]
- path: ydb/core/tx/schemeshard/ut_olap_reboots
  test_filter: TOlapReboots::CreateTable
- path: ydb/core/tx/schemeshard/ut_restore
  test_filter: TImportWithRebootsTests::ShouldSucceedOnViewsAndTables
- path: ydb/core/tx/schemeshard/ut_shred_reboots
  test_filter: ShredReboots::SimpleShredTest
- path: ydb/core/tx/schemeshard/ut_split_merge_reboots
  test_filter: TSchemeShardSplitTestReboots::SplitWithTxInFlightWithReboots
- path: ydb/core/tx/schemeshard/ut_subdomain_reboots
  test_filter: ForceDropWithReboots::PathsAndShardsCountersSimultaneousAlterSubDomain
- path: ydb/core/tx/schemeshard/ut_vector_index_build_reboots
  test_filter:
  - VectorIndexBuildTestReboots::BaseCase[TabletReboots]
  - VectorIndexBuildTestReboots::Overlap[PipeResetsBucket0]
  - VectorIndexBuildTestReboots::Overlap[PipeResetsBucket1]
  - VectorIndexBuildTestReboots::Overlap[TabletRebootsBucket0]
  - VectorIndexBuildTestReboots::Overlap[TabletRebootsBucket1]
  - VectorIndexBuildTestReboots::PrefixedOverlap[PipeResetsBucket0]
  - VectorIndexBuildTestReboots::PrefixedOverlap[PipeResetsBucket1]
  - VectorIndexBuildTestReboots::PrefixedOverlap[TabletRebootsBucket0]
  - VectorIndexBuildTestReboots::PrefixedOverlap[TabletRebootsBucket1]
  - VectorIndexBuildTestReboots::PrefixedOverlap[TabletRebootsBucket2]
  - VectorIndexBuildTestReboots::PrefixedOverlap[TabletRebootsBucket3]
  - VectorIndexBuildTestReboots::Prefixed[PipeResets]
  - VectorIndexBuildTestReboots::Prefixed[TabletRebootsBucket0]
  - VectorIndexBuildTestReboots::Prefixed[TabletRebootsBucket1]
- path: ydb/core/tx/tx_proxy/ut_schemereq
  test_filter:
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-BuiltinUser-CreateUser-19
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-BuiltinUser-CreateUser-20
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-BuiltinUser-CreateUser-22
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-BuiltinUser-CreateUser-23
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-BuiltinUser-CreateUser-24
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-LocalUser-CreateUser-17
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-LocalUser-CreateUser-18
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-LocalUser-CreateUser-19
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-LocalUser-CreateUser-20
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-LocalUser-CreateUser-21
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-LocalUser-CreateUser-23
  - SchemeReqAccess::AlterLoginProtect-RootDB-Auth-LocalUser-CreateUser-24
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-BuiltinUser-CreateUser-17
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-BuiltinUser-CreateUser-18
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-BuiltinUser-CreateUser-19
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-BuiltinUser-CreateUser-20
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-BuiltinUser-CreateUser-21
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-BuiltinUser-CreateUser-22
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-BuiltinUser-CreateUser-23
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-LocalUser-CreateUser-17
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-LocalUser-CreateUser-18
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-LocalUser-CreateUser-20
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-LocalUser-CreateUser-21
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-LocalUser-CreateUser-23
  - SchemeReqAccess::AlterLoginProtect-RootDB-NoAuth-LocalUser-CreateUser-24
- path: ydb/core/viewer/tests
  test_filter:
  - test.py::TestViewer::test_viewer_tenantinfo
  - test.py::TestViewer::test_viewer_tenantinfo_db
- path: ydb/library/actors/interconnect/rdma/ut
  test_filter: TRdmaLow/TCqMode::ReadInOneProcessWithQpInterruption/EVENT
- path: ydb/library/actors/interconnect/ut_rdma
  test_filter:
  - XdcRdmaTest::Send32000Payloads
  - XdcRdmaTest/XdcRdmaTestCqMode::SendMixBig/EVENT
- path: ydb/public/sdk/cpp/src/client/topic/ut
  test_filter:
  - BasicUsage::KeyedWriteSession_BoundPartitionChooser_SplitPartition_MultiThreadedAcksOrder
  - BasicUsage::KeyedWriteSession_CloseTimeout
- path: ydb/public/sdk/cpp/src/client/topic/ut/with_direct_read_ut
  test_filter:
  - BasicUsage::KeyedWriteSession_BoundPartitionChooser_SplitPartition_MultiThreadedAcksOrder
  - BasicUsage::KeyedWriteSession_CloseTimeout
  - BasicUsage::KeyedWriteSession_EventLoop_Acks
  - BasicUsage::KeyedWriteSession_IdleSessionsTimeout
- path: ydb/services/fq/ut_integration
  test_filter:
  - PrivateApi::GetTask
  - PrivateApi::PingTask
- path: ydb/services/persqueue_v1/ut
  test_filter:
  - TPersQueueTest::Cache
  - TPersQueueTest::CacheHead
- path: ydb/services/persqueue_v1/ut/new_schemecache_ut
  test_filter: TPersQueueNewSchemeCacheTest::TestReadAtTimestamp_3
- path: ydb/services/ydb/ut
  test_filter:
  - TGRpcLdapAuthentication::CanAuthWithValidCredentialsUseSaslExternal
  - YdbLogStore::AlterLogTable
- path: ydb/tests/compatibility
  test_filter:
  - test_fulltext_index.py::TestFulltextIndex::test_fulltext_index[rolling_prestable-26-1_to_prestable-26-2]
  - test_rolling.py::TestRolling::test_kv[rolling_stable-25-4-1_to_prestable-26-1-column]
  - test_statistics.py::TestBaseStatisticsRollingUpdate::test[rolling_stable-25-3-1_to_stable-25-4-1]
- path: ydb/tests/compatibility/olap
  test_filter: test_rename_table.py::TestRenameTableRollingUpdate::test_rename_table[rolling_stable-25-3-1_to_stable-25-4-1]
- path: ydb/tests/fq/generic/streaming
  test_filter:
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-async-False-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-async-False-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-async-False-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-async-False-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-async-True-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-async-True-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-async-True-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-async-True-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-sync-False-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-sync-False-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-sync-False-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-sync-False-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-sync-True-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-sync-True-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-sync-True-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-6-sync-True-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-async-False-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-async-False-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-async-False-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-async-False-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-async-True-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-async-True-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-async-True-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-async-True-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-sync-False-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-sync-False-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-sync-False-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-sync-False-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-sync-True-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-sync-True-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-sync-True-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-7-sync-True-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-async-False-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-async-False-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-async-False-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-async-False-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-async-True-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-async-True-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-async-True-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-async-True-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-sync-False-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-sync-False-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-sync-False-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-sync-False-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-sync-True-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-sync-True-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-sync-True-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-8-sync-True-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-async-False-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-async-False-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-async-False-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-async-False-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-async-True-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-async-True-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-async-True-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-async-True-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-sync-False-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-sync-False-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-sync-False-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-sync-False-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-sync-True-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-sync-True-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-sync-True-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-9-sync-True-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-async-False-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-async-False-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-async-False-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-async-False-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-async-True-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-async-True-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-async-True-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-async-True-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-sync-False-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-sync-False-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-sync-False-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-sync-False-2-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-sync-True-1-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-sync-True-1-2-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-sync-True-2-1-fq_client0-mvp_external_ydb_endpoint0]
  - test_join.py::TestJoinStreaming::test_streamlookup_watermarks[v1-None-sync-True-2-2-fq_client0-mvp_external_ydb_endpoint0]
- path: ydb/tests/fq/mem_alloc
  test_filter: test_scheduling.py::TestSchedule::test_skip_busy[kikimr0]
- path: ydb/tests/fq/multi_plane
  test_filter: test_retry.py::TestRetry::test_low_rate[kikimr0]
- path: ydb/tests/fq/pq_async_io/ut
  test_filter: TDqPqReadActorTest::TestSaveLoadPqRead
- path: ydb/tests/fq/s3
  test_filter: test_bindings_0.py::TestBindings::test_modify_connection_with_a_lot_of_bindings[v2-kikimr_settings0-client0]
- path: ydb/tests/fq/streaming
  test_filter:
  - test_streaming.py::TestStreamingInYdb::test_json_errors[False]
  - test_streaming.py::TestStreamingInYdb::test_read_topic_restore_state[False]
  - test_streaming.py::TestStreamingInYdb::test_read_topic_shared_reading_restart_nodes[False]
  - test_streaming.py::TestStreamingInYdb::test_restart_query_by_rescaling[False]
- path: ydb/tests/fq/yds
  test_filter:
  - test_2_selects_limit.py::TestSelectLimit::test_select_same[v1]
  - test_2_selects_limit.py::TestSelectLimit::test_select_sequence[v1]
  - test_mem_alloc.py::TestMemAlloc::test_hop_alloc[v1]
  - test_mem_alloc.py::TestMemAlloc::test_join_alloc[v1]
  - test_recovery.py::TestRecovery::test_ic_disconnection
  - test_recovery_mz.py::TestRecovery::test_recovery[v1]
  - test_select_limit_db_id.py::TestSelectLimitWithDbId::test_select_same_with_id[v1-mvp_external_ydb_endpoint0]
  - test_yds_bindings.py::TestBindings::test_yds_insert[v1]
- path: ydb/tests/functional/api
  test_filter:
  - test_discovery.py::TestDiscoveryExtEndpoint::test_scenario
  - test_discovery.py::TestDiscoveryFaultInjectionSlotStop::test_scenario
- path: ydb/tests/functional/backup_collection
  test_filter:
  - basic_user_scenarios.py::TestBackupCollectionServiceObjectsRotation::test_service_schema_objects_cleanup_on_rotate
  - basic_user_scenarios.py::TestFullCycleLocalBackupRestoreWIncr::test_full_cycle_local_backup_restore_with_incrementals
  - basic_user_scenarios.py::TestFullCycleLocalBackupRestoreWIncrComplSchemaChange::test_full_cycle_local_backup_restore_with_incrementals_complex_schema_changes
  - basic_user_scenarios.py::TestIncrementalChainRestoreAfterDeletion::test_incremental_chain_restore_when_tables_deleted
- path: ydb/tests/functional/config
  test_filter: test_distconf.py::TestKiKiMRDistConfBasic::test_cluster_expand_with_seed_nodes
- path: ydb/tests/functional/dstool
  test_filter: test_canonical_requests.py::Test::test_essential
- path: ydb/tests/functional/serverless
  test_filter:
  - test_serverless.py::test_database_with_column_disk_quotas[enable_alter_database_create_hive_first--true-enable_pool_encryption--true]
  - test_serverless.py::test_database_with_disk_quotas[enable_alter_database_create_hive_first--false-enable_pool_encryption--false]
  - test_serverless.py::test_database_with_disk_quotas[enable_alter_database_create_hive_first--false-enable_pool_encryption--true]
  - test_serverless.py::test_database_with_disk_quotas[enable_alter_database_create_hive_first--true-enable_pool_encryption--false]
  - test_serverless.py::test_database_with_disk_quotas[enable_alter_database_create_hive_first--true-enable_pool_encryption--true]
  - test_serverless.py::test_turn_on_serverless_storage_billing[enable_alter_database_create_hive_first--true-enable_pool_encryption--false]
- path: ydb/tests/functional/sqs/cloud
  test_filter:
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[tables_format_v0-tables_format_v0-std]
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[tables_format_v0-tables_format_v1-fifo]
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[tables_format_v0-tables_format_v1-std]
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_yc_events_processor[tables_format_v0]
- path: ydb/tests/functional/statistics
  test_filter: test_restarts.py::test_basic
- path: ydb/tests/functional/tpc/medium/tpch
  test_filter:
  - test_duplicates.py::TestTpchDuplicatesZeroLevel::test_tpch[21]
  - test_duplicates.py::TestTpchDuplicatesZeroLevel::test_tpch[22]
- path: ydb/tests/olap/scenario
  test_filter:
  - test_alter_tiering.py::TestAlterTiering::test[many_tables]
  - test_insert.py::TestInsert::test[read_data_during_bulk_upsert]
  - test_insert.py::TestInsert::test_multi[read_data_during_bulk_upsert]
- path: ydb/tests/postgres_integrations/go-libpq
  test_filter: docker_wrapper_test.py::test_pg_generated[Test64BitErrorChecking]
- path: ydb/tests/stress/oltp_workload/tests
  test_filter: test_workload.py::TestYdbWorkload::test
- path: ydb/tests/stress/scheme_board/pile_promotion/tests
  test_filter: test_scheme_board_workload.py::TestSchemeBoard::test_scheme_board
- path: ydb/tests/stress/testshard_workload/tests
  test_filter: test_workload.py::TestYdbTestShardWorkload::test
- path: ydb/tools/stress_tool/ut
  test_filter: TDeviceTestTool::PDiskTestLogWrite

